=== debian/changelog ===
r-cran-gert (1.1.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 01 Feb 2021 21:44:41 +0100

r-cran-gert (1.0.2-1) unstable; urgency=medium

  * Initial release (closes: #980911)

 -- Andreas Tille <tille@debian.org>  Sun, 24 Jan 2021 16:31:03 +0100
