## r-cran-gert 1.5.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Type: Package
 Package: gert
 Title: Simple Git Client for R
-Version: 1.1.0
+Version: 1.5.0
 Authors@R: c(
     person("Jeroen", "Ooms", role = c("aut", "cre"), email = "jeroen@berkeley.edu",
       comment = c(ORCID = "0000-0002-4035-0289")),
@@ -11,8 +11,7 @@
     HTTPS remotes. All functions in 'gert' use basic R data types (such as vectors
     and data-frames) for their arguments and return values. User credentials are
     shared with command line 'git' through the git-credential store and ssh keys
-    stored on disk or ssh-agent. On Linux, a somewhat recent version of 'libgit2'
-    is required; we provide a 'PPA' for older Ubuntu 'LTS' versions. 
+    stored on disk or ssh-agent.
 License: MIT + file LICENSE
 URL: https://docs.ropensci.org/gert/ (website),
         https://github.com/r-lib/gert (devel), https://libgit2.org
@@ -25,13 +24,12 @@
 Encoding: UTF-8
 RoxygenNote: 7.1.1
 SystemRequirements: libgit2 (>= 0.26): libgit2-devel (rpm) or
-        libgit2-dev (deb). A PPA is available for older Ubuntu LTS
-        versions.
+        libgit2-dev (deb)
 Language: en-US
 NeedsCompilation: yes
-Packaged: 2021-01-25 18:34:42 UTC; jeroen
+Packaged: 2022-01-03 10:13:14 UTC; jeroen
 Author: Jeroen Ooms [aut, cre] (<https://orcid.org/0000-0002-4035-0289>),
   Jennifer Bryan [ctb] (<https://orcid.org/0000-0002-6983-2759>)
 Maintainer: Jeroen Ooms <jeroen@berkeley.edu>
 Repository: CRAN
-Date/Publication: 2021-01-25 21:50:09 UTC
+Date/Publication: 2022-01-03 10:40:07 UTC
