=== debian/changelog ===
r-cran-gert (1.5.0+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 10 Jan 2022 14:14:34 +0100

r-cran-gert (1.4.3+dfsg-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1.4.3+dfsg

 -- Nilesh Patra <nilesh@debian.org>  Thu, 11 Nov 2021 11:59:01 +0530

r-cran-gert (1.4.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.4.2+dfsg

 -- Nilesh Patra <nilesh@debian.org>  Sun, 07 Nov 2021 20:26:25 +0530

r-cran-gert (1.4.1+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Remove patches, name of branch seems to have changed again meanwhile

 -- Nilesh Patra <nilesh@debian.org>  Tue, 02 Nov 2021 12:30:27 +0530

r-cran-gert (1.4.1+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Do not run test-auth.R which tries accessing github for auth
  * Remove un-necessary restrictions on isolation-container
  * Add patch to fix autopkgtests

 -- Nilesh Patra <nilesh@debian.org>  Tue, 02 Nov 2021 02:26:47 +0530

r-cran-gert (1.4.1+dfsg-1) unstable; urgency=medium

  [ Nilesh Patra ]
  * Remove unwanted html, generate it from Rmd during build
  * d/tests/control: Add Depends on ca-certificates and
    Restrictions on needs-internet

  [ Andreas Tille ]
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Explicitly add r-cran-knitr and r-cran-markdown to Build-Depends
    which were removed by dh-update-R but are used to recreate the docs

 -- Andreas Tille <tille@debian.org>  Fri, 17 Sep 2021 10:13:15 +0200
