=== debian/control ===
--- 
+++ 
@@ -8,14 +8,16 @@
                dh-r,
                r-base-dev,
                r-cran-askpass,
+               r-cran-credentials,
                r-cran-openssl (>= 1.4.1),
                r-cran-rstudioapi (>= 0.11),
                r-cran-sys,
                r-cran-zip (>= 2.1.0),
-               r-cran-credentials,
-# <dh-update-R>do not delete this</dh-update-R>
+# <dh-update-R>do not delete this, knitr and markdown are used to recreate the docs</dh-update-R>
+               r-cran-knitr,
+               r-cran-markdown,
                libgit2-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gert
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gert.git
 Homepage: https://cran.r-project.org/package=gert
