=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

execute_after_dh_auto_build:
	cd inst/doc && Rscript -e "require(knitr); require(markdown); knit('gert.Rmd', 'gert.md'); markdownToHTML('gert.md', 'gert.html', options=c('use_xhtml', 'base64_images'));" && rm -f gert.md
