## r-cran-gert 1.7.1+dfsg

=== debian/changelog ===
r-cran-gert (1.7.1+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 22 Aug 2022 08:42:33 +0200

r-cran-gert (1.7.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 11 Aug 2022 09:19:35 +0200

r-cran-gert (1.6.0+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 08 Apr 2022 12:06:24 +0200
