=== debian/control ===
--- 
+++ 
@@ -13,11 +13,11 @@
                r-cran-rstudioapi (>= 0.11),
                r-cran-sys,
                r-cran-zip (>= 2.1.0),
+               libgit2-dev,
 # <dh-update-R>do not delete this, knitr and markdown are used to recreate the docs</dh-update-R>
                r-cran-knitr,
                r-cran-markdown,
-               libgit2-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gert
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gert.git
 Homepage: https://cran.r-project.org/package=gert
