## r-cran-gert 1.9.2%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -9,14 +9,13 @@
                r-base-dev,
                r-cran-askpass,
                r-cran-credentials,
-               r-cran-openssl (>= 1.4.1),
+               r-cran-openssl (>= 2.0.3),
                r-cran-rstudioapi (>= 0.11),
                r-cran-sys,
                r-cran-zip (>= 2.1.0),
                libgit2-dev,
-# <dh-update-R>do not delete this, knitr and markdown are used to recreate the docs</dh-update-R>
                r-cran-knitr,
-               r-cran-markdown,
+               r-cran-markdown
 Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gert
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gert.git
