## r-cran-gert 1.9.3+dfsg

=== debian/changelog ===
r-cran-gert (1.9.3+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 16 Aug 2023 13:28:18 +0200
