## r-cran-gert 2.0.1%2Bdfsg

=== debian/changelog ===
r-cran-gert (2.0.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Tue, 19 Dec 2023 00:08:20 +0000

r-cran-gert (2.0.0+dfsg-2) unstable; urgency=medium

  * Remove rebuilt doc in clean target
    Closes: #1047567

 -- Andreas Tille <tille@debian.org>  Tue, 24 Oct 2023 07:42:08 +0200

r-cran-gert (2.0.0+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 12 Oct 2023 19:51:27 +0200
