## r-cran-gert 2.0.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Type: Package
 Package: gert
 Title: Simple Git Client for R
-Version: 1.9.2
+Version: 2.0.1
 Authors@R: c(
     person("Jeroen", "Ooms", role = c("aut", "cre"), email = "jeroen@berkeley.edu",
       comment = c(ORCID = "0000-0002-4035-0289")),
@@ -13,21 +13,22 @@
     User credentials are shared with command line 'git' through the git-credential
     store and ssh keys stored on disk or ssh-agent.
 License: MIT + file LICENSE
-URL: https://docs.ropensci.org/gert/, https://github.com/r-lib/gert
+URL: https://docs.ropensci.org/gert/
+        https://ropensci.r-universe.dev/gert
 BugReports: https://github.com/r-lib/gert/issues
 Imports: askpass, credentials (>= 1.2.1), openssl (>= 2.0.3),
         rstudioapi (>= 0.11), sys, zip (>= 2.1.0)
 Suggests: spelling, knitr, rmarkdown, testthat
 VignetteBuilder: knitr
 Encoding: UTF-8
-RoxygenNote: 7.2.1
+RoxygenNote: 7.2.3
 SystemRequirements: libgit2 (>= 1.0): libgit2-devel (rpm) or
         libgit2-dev (deb)
 Language: en-US
 NeedsCompilation: yes
-Packaged: 2022-12-05 23:16:35 UTC; jeroen
+Packaged: 2023-12-04 12:38:34 UTC; jeroen
 Author: Jeroen Ooms [aut, cre] (<https://orcid.org/0000-0002-4035-0289>),
   Jennifer Bryan [ctb] (<https://orcid.org/0000-0002-6983-2759>)
 Maintainer: Jeroen Ooms <jeroen@berkeley.edu>
 Repository: CRAN
-Date/Publication: 2022-12-05 23:50:02 UTC
+Date/Publication: 2023-12-04 13:10:05 UTC
