=== debian/control ===
--- 
+++ 
@@ -10,13 +10,13 @@
                r-cran-askpass,
                r-cran-credentials,
                r-cran-openssl (>= 2.0.3),
-               r-cran-rstudioapi (>= 0.11),
+               r-cran-rstudioapi,
                r-cran-sys,
-               r-cran-zip (>= 2.1.0),
+               r-cran-zip,
                libgit2-dev,
                r-cran-knitr,
                r-cran-markdown
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gert
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gert.git
 Homepage: https://cran.r-project.org/package=gert
