=== debian/watch ===
version=4
opts=\
repack,compression=xz,\
repacksuffix=+dfsg,\
dversionmangle=auto \
https://cloud.r-project.org/src/contrib/gert_([-\d.]*)\.tar\.gz
