## r-cran-gert 2.1.0+dfsg

=== debian/changelog ===
r-cran-gert (2.1.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 01 Aug 2024 08:49:33 +0900
