## r-cran-gert 2.1.4+dfsg

=== DESCRIPTION ===
Type: Package
Package: gert
Title: Simple Git Client for R
Version: 2.1.4
Authors@R: c(
    person("Jeroen", "Ooms", role = c("aut", "cre"), email = "jeroenooms@gmail.com",
      comment = c(ORCID = "0000-0002-4035-0289")),
    person("Jennifer", "Bryan", role = "ctb", email = "jenny@posit.co",
      comment = c(ORCID = "0000-0002-6983-2759")))
Description: Simple git client for R based on 'libgit2' <https://libgit2.org> with
    support for SSH and HTTPS remotes. All functions in 'gert' use basic R data 
    types (such as vectors and data-frames) for their arguments and return values.
    User credentials are shared with command line 'git' through the git-credential
    store and ssh keys stored on disk or ssh-agent.
License: MIT + file LICENSE
URL: https://docs.ropensci.org/gert/,
        https://ropensci.r-universe.dev/gert
BugReports: https://github.com/r-lib/gert/issues
Imports: askpass, credentials (>= 1.2.1), openssl (>= 2.0.3),
        rstudioapi (>= 0.11), sys, zip (>= 2.1.0)
Suggests: spelling, knitr, rmarkdown, testthat
VignetteBuilder: knitr
Encoding: UTF-8
RoxygenNote: 7.3.2.9000
SystemRequirements: libgit2 (>= 1.0): libgit2-devel (rpm) or
        libgit2-dev (deb)
Language: en-US
NeedsCompilation: yes
Packaged: 2024-10-14 09:10:22 UTC; jeroen
Author: Jeroen Ooms [aut, cre] (<https://orcid.org/0000-0002-4035-0289>),
  Jennifer Bryan [ctb] (<https://orcid.org/0000-0002-6983-2759>)
Maintainer: Jeroen Ooms <jeroenooms@gmail.com>
Repository: CRAN
Date/Publication: 2024-10-14 12:10:59 UTC
