=== debian/changelog ===
r-cran-gert (2.1.4+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Mon, 28 Oct 2024 13:17:00 +0900

r-cran-gert (2.1.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Wed, 25 Sep 2024 08:26:53 +0900

r-cran-gert (2.1.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Tue, 17 Sep 2024 08:30:25 +0900
