=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                libgit2-dev,
                r-cran-knitr,
                r-cran-markdown
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gert
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gert.git
 Homepage: https://cran.r-project.org/package=gert
