=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-spelling,
        r-cran-rmarkdown,
        r-cran-testthat,
        ca-certificates
Restrictions: allow-stderr, needs-internet
