=== debian/control ===
--- 
+++ 
@@ -9,14 +9,16 @@
                r-base-dev,
                r-cran-askpass,
                r-cran-credentials,
-               r-cran-openssl (>= 2.0.3),
+               r-cran-openssl,
                r-cran-rstudioapi,
                r-cran-sys,
                r-cran-zip,
                libgit2-dev,
                r-cran-knitr,
-               r-cran-markdown
-Standards-Version: 4.7.0
+               r-cran-markdown,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gert
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gert.git
 Homepage: https://cran.r-project.org/package=gert
