=== debian/changelog ===
r-cran-gert (2.3.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Update watch file format version to 5.
  * Add dversionmangle for repack versioning in debian/watch.
  * Add ITP bugs in 1.0.2-1.
  * debputy lint --auto-fix (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 26 Feb 2026 10:54:31 +0900
