=== debian/control ===
Source: r-cran-gert
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-askpass,
 r-cran-credentials,
 r-cran-openssl,
 r-cran-rstudioapi,
 r-cran-sys,
 r-cran-zip,
 libgit2-dev,
 r-cran-knitr,
 r-cran-markdown,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gert
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gert.git
Homepage: https://cran.r-project.org/package=gert
Rules-Requires-Root: no

Package: r-cran-gert
Architecture: any
Depends:
 ${R:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: simple git client for GNU R
 Simple git client for R based on 'libgit2' with support for SSH and
 HTTPS remotes. All functions in 'gert' use basic R data types (such as vectors
 and data-frames) for their arguments and return values. User credentials are
 shared with command line 'git' through the git-credential store and ssh keys
 stored on disk or ssh-agent.
