=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr, needs-internet
Depends:
 @,
 r-cran-spelling,
 r-cran-knitr,
 r-cran-rmarkdown,
 r-cran-testthat,
 ca-certificates,
