=== debian/watch ===
Version: 5

Source: https://cloud.r-project.org/src/contrib/gert_([-\d.]*)\.tar\.gz
Compression: xz
Repack-Suffix: +dfsg
Debian-Version-Mangle: auto
Dversion-Mangle: s/\+(dfsg|ds|debian|repack)(\d*)$//
